import React, { ReactNode } from 'react';

import 'victormono'
import '~/styles/layout.css'
import '~/styles/text.css'

import Header from './Header'
import Footer from './Footer'

export default function SiteLayout({ children }: { children: ReactNode }) {
  return (
    <html>
      <head>
        <title>tempest.dev</title>
      </head>
      <body>
        <Header />
        {children}
        <Footer />
      </body>
    </html>
  )
}
